/*
Theme Name: Generic 2.0
Description: Divi Child Generic
Author: Wolfram Brandhoff
Template: Divi
Version: 2.0
*/
 
/* ----------------------------------------------- CUSTOM --------------------------------------------------------- */
/* --------------------------------------------- SCHRIFTARTEN ----------------------------------------------------- */
 h1{
     color:#0092ce;
}
 h2{
     color:#0092ce;
}
 h3{
     color:#0092ce;
     font-size:28px;
     text-transform:uppercase;
}
 a{
     -webkit-transition:all 0.3s ease-in-out;
     -moz-transition:all 0.3s ease-in-out;
     -o-transition:all 0.3s ease-in-out;
     transition:all 0.3s ease-in-out;
}
/* --------------------------------------------- CALL TO ACTION ----------------------------------------------------- */
 .callToAction p{
     font-size:30px;
     line-height:1.2;
     color:#fff;
     padding:0 0 25px 0;
     letter-spacing:-1px;
     font-weight:600;
}
 .callToAction{
     background:#0d8dce;
}
 .callToAction a{
     border:2px #fff solid;
     padding:10px 15px;
     margin:0;
     font-size:25px;
     color:#fff;
     font-weight:600;
}
 .callToAction a:hover{
     border:2px #0d8dce solid;
     padding:10px 15px;
     margin:0;
     font-size:25px;
     color:#efefef;
}
/* ---------------------------- NAME UND TITELN IM BILDBEREICH ----------------------------------------------------- */
 .overTheFold{
     padding: 15px !important;
}
 .overTheFold h1{
     font-size: 28px;
     color: white;
     line-height: 1.2;
     font-weight: 600;
}
 .overTheFold h2{
     font-size: 24px;
     color: white;
     line-height: 1.2;
     font-weight: 300;
}
 .overTheFold h3{
     font-size: 16px;
     color: white;
     line-height: 1.2;
     font-weight: 600;
}
 .overTheFold p{
     font-size: 20px;
     color: white;
     line-height: 1.4;
     font-weight: 400;
     padding: 25px 0;
}
 .overTheFold ul{
     font-size: 20px;
     color: white;
     line-height: 1.2;
     font-weight: 400;
     margin: 10px;
     padding: 0;
}
 .textList ul {
     list-style: none;
     margin: 10px;
}
 .overTheFold li, .textList li {
     font-size: 14px;
     line-height: 40px;
     padding: 5px 0;
     width: 100%;
     list-style: none;
     display: inline-block;
}
 .overTheFold li::before, .textList li::before {
     content:'✔';
     display: inline-block;
     float: left;
     width: 30px;
     height: 30px;
     line-height: 30px;
     text-align: center;
     border-radius: 50%;
     background: orange;
     color: #fff;
     font-size: 20px;
     font-weight: bold;
     margin: 0 10px 0 0;
     border: #ccc 6px solid;
}
/* ----------------------------------------------- TEXTBEREICH ----------------------------------------------------- */
/* ----------------------------------------------- SIDEBAR --------------------------------------------------------- */
/* ----------------------------------------------- LEISTUNGEN ----------------------------------------------------- */
 .genericLeistungen p{
     width:60%;
     text-align:center;
     margin:0 auto;
}
 .genericLeistungen img{
     width: 30%;
     height: auto;
     margin: 0 35% 50px 35%;
}
 .genericLeistungen h3{
     font-size:28px;
}
/* ------------------------------------------ KONTAKT BEREICH ----------------------------------------------------- */
 .et_pb_contact_field_options_title{
     display:none;
}
 .et_pb_contact_field_checkbox > label:nth-child(2){
     font-size:12px;
}
 .et-pb-contact-message{
     color:#666;
}
 .et_pb_contact_right p input{
     border: 1px solid #ccc;
     background:#F5F5F5;
}
/* ------------------------------------------ FUSSZEILE FOOTER ---------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------ */
/* ---------------------------------------------- DO NOT TOUCH !!!! ----------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------ */
 .theme-overlay .screenshot {
     border: 1px solid #fff;
     box-sizing: border-box;
     overflow: scroll !important;
     position: relative;
     box-shadow: 0 0 0 1px rgba(0,0,0,.2);
     height: 900px !important;
}
/*--------------------------------------------------------------------------------- CIRCLE OFFER ---------------------*/
 .circleOfferContainer{
     position:relative;
     z-index:1000;
}
 .circleOfferOff{
     position:fixed;
     transition:all .8s ease;
     -moz-transition:all .8s ease;
     -webkit-transition:all .8s ease;
     -ms-transition:all .8s ease;
     -o-transition:all .8s ease;
     top:6%;
     right:6%;
}
 .circleOffer{
     color:#fff;
     line-height:1;
     background:#0D8DCE;
     height:40px;
     width:100px;
     position:fixed;
     transform:scale(1.8);
     top:5%;
     right:10%;
     text-align:center;
     display:table;
     transition:all .8s ease;
     -moz-transition:all .8s ease;
     -webkit-transition:all .8s ease;
     -ms-transition:all .8s ease;
     -o-transition:all .8s ease;
     border:1px solid #fff;
     cursor:grab;
     padding:5px 0 0 0;
	 border-radius: 9px;
}
 .circleOfferOff a{
     color:transparent;
     font-size:0px;
}
 .circleOffer a{
     color:#fff;
     font-size:8px;
     hyphens:none !important;
     line-height:1.2;
     display:table-cell;
     font-weight:500;
     transition:all .8s ease;
     -moz-transition:all .8s ease;
     -webkit-transition:all .8s ease;
     -ms-transition:all .8s ease;
     -o-transition:all .8s ease;
}
 .circleOffer:hover{
     opacity:0.95;
}
/* --------------------------------------------- MEDIA QUERIES - CIRCLE OFFER -------------------------------------------------------*/
 @media (min-width:769px){
     .circleOffer a{
         font-size:12px;
    }
     .circleOffer{
         height:55px;
         width:150px;
         top: 30%;
    }
}
/* --------------------------------------------- MEDIA QUERIES ------------------------------------------------------- */
/* ---------------------------------- 480px */
 @media (min-width:480px){
}
/* ---------------------------------- 768px */
 @media (min-width:768px){
     .overTheFold h1{
         font-size: 44px;
         color: white;
         line-height: 1.2;
         font-weight: 600;
    }
     .overTheFold h2{
         font-size: 38px;
         color: white;
         line-height: 1.2;
         font-weight: 300;
    }
     .overTheFold h3{
         font-size: 24px;
         color: white;
         line-height: 1.2;
         font-weight: 600;
    }
     .overTheFold ul, .textList ul {
         margin: 2em 0 0 1em;
    }
}
/* ---------------------------------- 960px */
 @media (min-width:960px){
     .mainBodyMargin{
        /*margin:-100px auto 0 auto;
         */
        /*border-top:7px #ccc solid;
         */
    }
     .marginTop{
         margin:-240px 0 0 0 !important;
    }
     .et_pb_text_3{
         margin-bottom:20px !important;
    }
}


/* ================================================= VERSIONS ========================================================= */

/* 1.0 STARTUP
 * 1.1 Ausbesserung der Media Queries auf Mobile First
 * 1.2 doppeltes Header-Modul heraus genommen - 05.19
 * 2.0   New over the fold redesign - 09.19
 *  */



